BIRMINGHAM_MP_CLUB
{
  Filter Properties = SmallOval 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Birmingham Club
  EventName = Birmingham Club Racing
  GrandPrixName = Birmingham Club Racing //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Birmingham MotorPlex
  Location = Birmingham, AL, USA
  Length = 1.2 KM / .75 Miles
  TrackType = Permanent Road Coarse
  Track Record = CSR, 32.074
  HeadlightsRequired = true  // whether headlights are required at night
  TerrainDataFile = ..\Birmingham.tdf         // terrain file override

  GarageDepth = 1.1
  RacePitKPH = 48.28
  NormalPitKPH = 48.28
  TestDaystart = 9:00
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 12:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 13:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 14:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 11:00
  QualifyDuration = 60
  QualifyLaps = 20
  WarmupDay = Sunday
  WarmupStart = 11:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 13:00
  RaceLaps = 240
  RaceTime = 120

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=10.0

  Latitude = 33.56     // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 45  // the direction of North in degrees (range: 0 to 359)
  RaceDate = August 08   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)

///////////////////////////SCORETOWER DATA////////////////////////////////////////////

ScoreboardFont=Birming_SCOREFONT.tga // default is scoreboardfont.bmp
ScoreboardBackground=SCORETOWERBKG.tga // default is scoreboardbkg.bmp

ScoreboardMaxEntries=12 // how many car numbers can be displayed on tower (default is 32)
ScoreboardStartX=0 // x-position in texture to write first car number (default is 0)
ScoreboardStartY=1 // y-position in texture to write first car number (default is 10)
ScoreboardIncX=0 // increment in x-position for each new car number (default is 0)
ScoreboardIncY=43 // increment in y-position for each new car number (default is 16)
ScoreboardScaleX=2.3 // scale multiplier for x (default is 1.0)
ScoreboardScaleY=1.8 // scale multiplier for y (default is 1.0)

//////////////////////////////////////////////////////////////////////////////////////

  SettingsFolder = Birmingham_Club
  SettingsCopy = Grip.svm
  SettingsCopy = Birmingham_Club.svm
  SettingsAI = Birmingham_Club.svm
  Qualify Laptime = 32.074
  Race Laptime = 33.344
}
